Activity log for bug #713646

Date Who What changed Old value New value Message
2011-02-05 13:38:24 Andreas Olsson bug added bug
2011-02-05 13:39:22 Andreas Olsson bug watch added http://munin-monitoring.org/ticket/1009
2011-02-05 13:39:22 Andreas Olsson bug task added munin
2011-02-05 13:43:11 Andreas Olsson munin (Ubuntu): status New Triaged
2011-02-05 13:43:15 Andreas Olsson munin (Ubuntu): importance Undecided Low
2011-02-05 14:32:52 Bug Watch Updater munin: status Unknown Fix Released
2011-02-12 11:17:55 Andreas Olsson bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=613029
2011-02-12 11:17:55 Andreas Olsson bug task added munin (Debian)
2011-02-12 13:38:26 Bug Watch Updater munin (Debian): status Unknown New
2011-02-12 17:25:40 Bug Watch Updater munin: status Fix Released New
2011-02-13 13:58:09 Bug Watch Updater munin (Debian): status New Confirmed
2011-04-05 19:05:12 Launchpad Janitor munin (Ubuntu): status Triaged Fix Released
2011-04-05 20:13:29 Launchpad Janitor branch linked lp:ubuntu/munin
2011-08-31 18:32:00 Bug Watch Updater munin (Debian): status Confirmed Fix Released
2012-01-09 15:48:00 Bug Watch Updater munin: status New Fix Released